/*
    PyroCMS Basic 2 Template
    101 Design Pty Ltd
    http://www.101design.com.au
*/

/* ----- Dev Outlines -----
div { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
h1, h2, h3, h4, h5, h6 { outline: 1px dotted fc3; outline: 1px dotted rgba(255, 204, 51, .2); }
p { outline: 1px dotted #309; outline: 1px dotted rgba(51, 0, 153, .2); }
ol, ul { outline: 1px dotted #096; outline: 1px dotted rgba(0, 153, 102, .5); }
ol > li, ul > li { outline: 1px dotted #3fc; outline: 1px dotted rgba(51, 255, 204, .3); }
li li { outline: 1px dotted #cff; outline: 1px dotted rgba(204, 255, 255, .5); }
a { outline: 1px dashed #363; outline: 1px dashed rgba(51, 102, 51, .5); }
span { outline: 1px dotted #630; outline: 1px dotted rgba(102, 51, 0, .1); }
table { outline: 1px dotted #666; outline: 1px dotted rgba(102, 102, 102, .3); }
th, tr, td { outline: 1px dotted #ccc; outline: 1px dotted rgba(204, 204, 204, .2); }
header, nav, section, footer { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
*//**/

/* ----- Standard Elements ----- */

body {
    background-color: #fff;
    font: normal 14px/1.25, Arial, Helvetica, sans-serif; color: #000;
}

p, h1, h2, h3, h4, h5, h6 {
    line-height: 1.25;
    margin: 0 0 1em 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'open_sansbold', Arial, Helvetica, sans-serif; font-weight: normal;
}

h1 {
    margin-bottom: 0.65em;
    font-size: 2em;
}

h2 {
    margin-bottom: 0.9em;
    font-size: 1.5em
}

h3 {
    margin-bottom: 1.3em;
    font-size: 1em;
}

h4 {
    margin-bottom: 1.5em;
    font-size: 0.9em;
}

h5 {
    margin-bottom: 1.65em;
    font-size: 0.8em;
}

h6 {
    margin-bottom: 1.9em;
    font-size: 0.7em;
}

.inline-block {
    display: inline-block; *display: inline; *zoom: 1;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.strong {
    font-weight: bold;
}

.em {
    font-style: italic;
}

a:link, a:visited {
    text-decoration: none;
    color: #262F68;
}

a:hover, a:active {
    text-decoration: underline;
    color: #262F68;
}

a > img {
    border: none;
}

ul, ol {
    margin: 0 0 1em 0; padding: 0 0 0 1em;
}

ul {
    list-style: disc outside none;
}

ol {
    list-style: decimal outside none;
}

ol ol {
    list-style: lower-roman outside none;
}
li {
   margin-left: 1em;
}

ul li ul {
    margin-bottom: 0;
}

ul.left_col,
ul.right_col {
    display: block; float: left;
    width: 50%;
    margin-left: 0;
}
img.left {
    display: block; float: left;
}

img.right {
    display: block; float: right;
}

img.center {
    display: block;
    margin: 0 auto;
}

.cufon-loading {
    visibility: hidden;
}

.mobile-only {
    display: none;
}

.success {
    color: #252;
}

.error {
    color: #522;
}

iframe {
    position: relative; z-index: 0;
}

/* jQuery UI */

.ui-widget {
    font-size: 0.8em;
}

/* ----- Sections ----- */

.page-width {
    width: 980px;
}

#wrapper {
    z-index: 0;
    margin: 0 auto;
}

header.page {
    position: relative;
    background: #262f68;
}

header.page > .inner {
	position: relative;
    margin: 0 auto;
}

header.page > .inner .home-link{
	margin:25px 0;
	display:block;
	float:left;
	position:relative;
}

header.page > .inner .home-link a{
	position:relative;
}

header.page > .inner .home-link img{
	width: 285px;
	height:auto;
	z-index:99999;
}

nav.primary{
	width:600px;
	float:right;
}

nav.primary ul.slimmenu {
    width: auto;
    margin: 0 auto;
}

nav.primary ul.slimmenu li {
    margin-left: 0;
}

nav.primary ul.slimmenu li ul {
    width: 20em;
    padding-left: 0;
}

nav.primary ul.slimmenu > li {
    background: #262F68;
    border:none;
    transition:none;
}

nav.primary ul.slimmenu > li a{
	color:#fff;
	border-bottom:3px solid #262F68;
	border-left:1px solid #1f4486;
	padding:48px 45px 7px 16px;
	line-height:1.2em;
	text-shadow: 0 -1px 1px #000;
	transition:none;
	font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif; font-weight: normal;
}

nav.primary ul.slimmenu > li a span{
	color:#ffcc00;
}

nav.primary ul.slimmenu li a:hover{
	background:#fff;
	color:#262F68;
	border-bottom:3px solid #ffcc00;
	text-shadow: 0 -1px 1px #fff;
}

nav.primary ul.slimmenu li.current a{
	background:#fff;
	color:#262F68;
	border-bottom:3px solid #ffcc00;
	text-shadow: 0 -1px 1px #fff;
}

nav.primary ul.slimmenu li ul li a {
    width: 12.5em;
}

nav.primary ul.slimmenu.collapsed {
    /* ?? */
}


#banner {
    height: 244px;
    overflow: hidden;
    z-index: 0;
	background:url(../img/banner/banner-bg.png) no-repeat center top;
	background-size:100% 100%;
}

#banner > div {
    margin: 0 auto;
}

#banner img {
    display: none;
}

#banner img:first-child {
    display:block;
}

#banner h1{
	position:absolute;
	bottom:-5px;
	letter-spacing:-1px;
	left:40px;
	color:#fff;
	margin:0;
	font-size: 3.6em;
	line-height:1;
    font-family: 'open_sansextrabold', Arial, Helvetica, sans-serif; font-weight: normal;
    text-shadow:0 0px 5px #000;
}




.home #content main{
	width:auto;
}

.home .main-sidebar{
	display:none;
}

.home #content main h3{
	font-size:1.4em;
	margin-bottom:20px;
}

.home #content main p{
	font-size:1em;
}

.home .home-solutions{
	float:left;
	margin:30px 0 60px 0;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.home .home-solutions:hover{
	opacity:0.8;
}

.home .home-services{
	float:right;
	margin:30px 0 60px 50px;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.home .home-services:hover{
	opacity:0.8;
}

#content > .inner {
    margin: 0 auto;
    background: #fff;
}

#content main {
    position: relative; float: left;
    width: 700px; min-height: 20em;
    padding: 40px 0 40px 40px;
}

#content main > *:last-child {
    margin-bottom: 0;
}

#content main h3{
	color:#262f68;
	font-family: 'open_sanslight', Arial, Helvetica, sans-serif; font-weight: normal;
	font-size:1.2em;
	margin-bottom:0.5em;
}

#content main h4{
	color:#262f68;
	font-family: 'open_sanslight', Arial, Helvetica, sans-serif; font-weight: normal;
	font-size:1em;
	margin-bottom:0.5em;
}

#content main p, #content main ul{
	font-size:0.85em;
	padding-left:0;
}

#content main ul.list-left{
	float:left;
	width:350px;
}

#content main ul.list-right{
	float:left;
	width:350px;
}

#content main ul.list-left li, #content main ul.list-right li{
	margin-bottom:0.5em;
}

aside.main-sidebar {
    float: right;
    width: 210px;
    padding: 40px 0 0 0;
}

aside.main-sidebar .sidebar-img{
	margin-bottom:30px;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
}

aside.main-sidebar .sidebar-img:hover{
	opacity:0.8;
}

/* Contact */
.contact #content main{
	width:930px;
}

.contact-left{
	width:45%;
	float:left;
}

.contact h3{
	margin-top:20px;
}

.contact-right{
	width:370px;
	float:right;
}

form.formtools{
	font-size:0.85em;
}

form.formtools label{
	width:8em;
}


.address-flaot{
	float:left;
	width:300px;
}

.contact-map{
	border:1px solid #262f68;
	width:940px;
	height:300px;
}

form.formtools label.infield {
	width: 95%;
}

form.formtools input[type='submit'],
form.formtools input[type='submit']:focus {
	background: #262f68;
	color: #fff;
	border-color: #262f68;
	padding: 1em;
	text-transform: uppercase;
}

form.formtools input[type='submit']:hover,
form.formtools input[type='submit']:active {
	background: #fff;
	color: #262f68;
	border-color: #262f68;
}

/* Remote Support */
.remote{
	float:left;
	width:300px;
	text-align:center;
	margin:50px 15px 0;
}

.remote a{
	display:block;
}

.remote a img{
	width:120px;
	height:auto;
}

.remote a.remote-btn{
	padding:12px 0 9px;
	color:#262f68;
	font-size:16px;
	border:2px solid #262f68;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width:180px;
	margin:30px auto 25px;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
}

.remote a.remote-btn:hover{
	background: #1e2553;
	background: -webkit-linear-gradient(#262f67, #1e2553);
	background: -o-linear-gradient(#262f67, #1e2553);
	background: -moz-linear-gradient(#262f67, #1e2553);
	background: linear-gradient(#262f67, #1e2553);
	color:#f8c103;
	text-decoration:none;
	text-shadow:0 0 2px rgba(0,0,0,0.5);
}

footer.page {
    position: relative;
    background: #262f68;
}

footer.page > .inner {
    margin: 0 auto;
    color:#fff;
    font-size:11px;
    position:relative;
    height:40px;
}

footer.page > .inner a{
    color:#fff;
}

footer.page > .inner .copyright {
    margin: 0 10px;
}

footer.page > .inner p {
	float:left;
	line-height:37px;
	margin-left:10px;
	margin-bottom:0;
	font-size:9px;
}

footer.page > .inner p span{
	background:url(../img/interface/footer-phone.png) no-repeat left center;
	background-size:20px auto;
	font-size:18px;
	display:inline-block;
	padding-left:25px;
	margin-left:70px;
	color:#f8c301;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif; font-weight: normal;
}

footer.page > .inner p span a{
	color:#f8c301;
}

footer.page > .inner p span a:hover{
	text-decoration:none;
}

footer.page > .inner .social-gp img{
	width:25px;
	height:25px;
	margin:7px 0 7px 7px;
	float:left;
}

footer.page > .inner .social-li img{
	width:25px;
	height:25px;
	margin:7px 0 7px 7px;
	float:left;
}

footer.page > .inner .remote-support{
	width:200px;
	height:auto;
	position:absolute;
	right:0;
	bottom:0;
}

footer.page nav ul {
    margin: 10px; padding: 0;
}

footer.page nav li {
    float: left;
    list-style: none inside;
    margin: 0;
}




/* Template Parts */

.breadcrumbs > ul {
    margin: 0 0 1em 0; padding: 0;
    list-style: none outside;
}

.breadcrumbs > ul li {
    display: inline-block; *display: inline; *zoom: 1;
    margin: 0; padding: 0;
    font-size: 0.8em; color: #ccc;
}

.breadcrumbs > ul .before {
    margin-right: 0.4em; *margin-left: 0.4em;
}

.breadcrumbs > ul .current {
    color: #666;
}

/* Tweet Vertical */

.twitterfeed ul.tweet_list li {
    font-size: 0.75em;
}

.twitterfeed ul.tweet_list li .tweet_text {
    display: block;
    margin-bottom: 0.25em;
}

.twitterfeed ul.tweet_list li > a {
    display: block;
    margin-bottom: 0.75em;
    font-size: 0.75em;
}

/* User Profiles */

#user_edit li {
    clear: both;
    margin: 0 0 5px 0;
    list-style: none;
}

#user_edit legend {
    font-weight: bold;
}

#user_edit input[type="text"],
#user_edit input[type="password"],
#user_edit textarea {
  width: 400px;
}

#user_edit select {
    width: 410px !important;
}

#user_edit select[name=dob_month] {
    width: 100px !important;
}

#user_edit select[name=dob_day] {
    width: 50px !important;
}

#user_edit select[name=dob_year] {
    width: 50px !important;
}

#user_edit select[name=gender] {
    width: 100px !important;
}

/* Common Content Styles */

.img_caption {
    font-style: italic;
    text-align: center;
}

.boxout {
    display: inline-block; *display: inline; *zoom: 1;
}

.boxout.right {
    float: right;
    margin: 0 0 0.5em 1em
}

.boxout.left {
    float: left;
    margin: 0 1em 0.5em
}


/* RESPONSIVE */
@media only screen and (max-width: 980px) {

    .page-width {
        width:auto;
    }

    .inner{
        margin: 0 15px;
    }

	header.page > .inner .home-link {
		margin:20px 20px;
		z-index:99999;
		position:relative;
	}

	header.page > .inner .home-link img {
		width:auto;
		height:40px;
		max-width: 285px;
	}

    #banner {
        height: auto;
    }

    #banner > div {
        margin: 0;
    }

    #banner img {
        width: 100%; height: auto;
    }

	#banner h1{
		left:20px;
	}

	nav.primary{
		width:100%;
		float:right;
		position:absolute;
		top:15px;
		right:0;
		z-index:9999;
	}

    nav.primary ul.slimmenu {
        display: block;
        width: auto;
        margin-top: 10px;
    }

    nav.primary ul.slimmenu > li {
        display: block;
    }

	nav.primary ul.slimmenu > li a {
		color: #fff;
		border-bottom: 1px solid #1f4486;
		border-left: none;
		padding: 10px 15px;
		line-height: 1.2em;
		text-shadow: 0px -1px 1px #000;
		transition: none 0s ease 0s;
		font-family: "open_sanssemibold",Arial,Helvetica,sans-serif;
		font-weight: normal;
	}

	nav.primary ul.slimmenu > li:first-child a{
		border-top: 1px solid #1f4486;
	}

	nav.primary ul.slimmenu > li a:hover {
		border-bottom: 1px solid #262F68;
	}

    nav.primary ul.slimmenu li ul,
    nav.primary ul.slimmenu li ul li a {
        width: auto;
    }

    nav.primary ul.slimmenu li a i {
        display: none;
    }

	nav.primary .menu-collapser{
		background: transparent;
		padding: 0;
	}

	nav.primary .collapse-button{
		right: 15px;
		background: #ffcc00;
	}

	nav.primary .collapse-button .icon-bar {
    	background-color: #262f68;
    }

    #content main {
		float: none;
		width: auto;
		min-height: auto;
		padding: 40px 20px;
    }


	/* Contact */
	.contact #content main{
		width:auto;
	}

	.contact-left{
		width:auto;
		float:none;
		margin-bottom:30px;
	}

	.contact h3{
		margin-top:15px;
	}

	.contact-right{
		width:auto;
		float:none;
	}



	.contact-map{
		width:100%;
		height:300px;
	}

	.home .home-solutions{
		float:none;
		margin:15px auto;
		width:90%;
		max-width:300px;
		display:block;
	}

	.home .home-services{
		float:none;
		margin:15px auto;
		width:90%;
		max-width:300px;
		display:block;
	}

	aside.main-sidebar {
	    float:none;
	    width:auto;
	    display:none;
	}

	.remote {
		margin: 30px auto 30px;
		display: block;
		float: none;
		width:260px;
	}

	footer.page > .inner{
		height:auto;
	}

	footer.page > .inner .social-gp img{
		margin:15px 5px 10px 0;
		display:inline-block;
		float:none;
	}

	footer.page > .inner .social-li img{
		margin:15px 0 10px 5px;
		display:inline-block;
		float:none;
	}

	footer.page > .inner .copyright{
		float:none;
		text-align:center;
		margin-bottom:50px;
	}

	footer.page > .inner .copyright p{
		display:block;
		float:none;
		margin:10px 0 15px;
		line-height:14px;
	}

	footer.page > .inner .copyright p span{
		display:block;
		width:130px;
		margin:15px auto;
		height:25px;
		line-height:25px;
	}

	footer.page > .inner .remote-support{
		position:absolute;
		bottom:0;
		left:0;right:0;
		margin:0 auto;
	}

}

@media only screen and (max-width: 500px) {

	.content-img{
		width:90%;
		height:auto;
		display:block;
		margin:20px auto;
    }

	#content main ul.list-left{
		width:auto;
		float:none;
		margin-bottom:0;
	}

	#content main ul.list-right{
		width:auto;
		float:none;
		margin-bottom:0;
	}
}

@media only screen and (max-width: 380px) {
	#banner a{
		height:50px;
	}

	#banner img:first-child{
		display:none;
	}

	#banner h1{
		width:280px;
		font-size:35px;
		left:15px;
		right:15px;
	}

}

@media only screen and (min-width: 980px) {
    nav.primary ul.slimmenu {
        display: table !important;
    }

    nav.primary ul.slimmenu > li {
        display: table-cell !important;
    }
}
